/* CSS Document */

/* FONTS AND TEXT STYLES */

h1{
	font-size:2.5em;
	line-height:normal;
}

h2{
	font-size:1.3em;
}

h3{
}

p{
}
/* USER MENU */
#mobile-menu-button{
	display:none;
}
/* HEADER */
#header .section{
	position:relative;
}
#block-block-21{
	color:#99BB00;
	height:100%;
	display:block;
	position:absolute;
	top:0;
	left:225px;
}
#block-block-21 .content{
	height:100%;
	display:table;
}
#block-block-21 .position-middle{
	height:100%;
	display:table-cell;
	vertical-align:middle;		
}
#sitetitle{
	font-size:4em;
}
#sitetitle span{
	font-weight:bold;
}
#strap{
	padding:20px 0 0 0;
	color:#666;
	font-size:1.5em;
}
/* MENU */
#menu .section{
	font-size:1.5em;
	background:#3399CC;
	border-radius:5px;
}
#menu .block-menu ul,
#menu .block-menu-block ul{
	padding:0 50px;
}
#menu .block-menu ul li,
#menu .block-menu-block ul li {
	display:inline-block;
	margin:0 0 0 0;
	padding:0;
	border-bottom:none;
}
#menu .block-menu ul li a,
#menu .block-menu-block ul li a{
	margin-top:5px;
	line-height:normal;
	padding:10px 20px 10px 20px;
	color:#FFF;
	border-radius:5px 5px 0 0;
}

#menu .block-menu ul li.active a,
#menu .block-menu-block ul li.active a,
#menu .block-menu-block ul li.active-trail a{
	font-weight:bold;
	background:#FFF;
	color:#3399CC;
	padding:10px 20px 10px 20px;	
}
	

/* MAIN WRAPPER */
#header,
#menu{
	display:block;
	margin:0 20px;
}

/* COLUMN STYLES */
.columns .field-name-body .field-item p{
	display:inline-block;
	margin:0 0 20px 0;
	padding:0;
}

.two-columns .field-name-body .field-item{
   -moz-column-count: 2;
   -moz-column-gap: 40px;
   -webkit-column-count: 2;
   -webkit-column-gap: 40px;	
}

.three-columns .field-name-body .field-item{
   -moz-column-count: 3;
   -moz-column-gap: 40px;
   -webkit-column-count: 3;
   -webkit-column-gap: 40px;	
}

.four-columns .field-name-body .field-item{
   -moz-column-count: 4;
   -moz-column-gap: 40px;
   -webkit-column-count: 4;
   -webkit-column-gap: 40px;	
}


/* CONTENT WIDTHS*/
.section{
	max-width:1280px;
	margin:0 auto;
}

#featured .section{

}

/* SIDE BARS */
.sidebar{
}

#sidebar-second {
 
}

	


/* NODE */
.node-teaser{
	padding-bottom:20px;
}
.node-teaser .content{
	padding:0;
}

	/* TEASER WITH IMAGE */
	.node-teaser.has-img{
	
	}
	.node-teaser.has-img a{

	}
	.node-teaser .content.has-img{
		margin-left:50%;
		padding:0 0 0 20px;
	}
	.teaser-image{
		height:0;
		width:48%;
		padding-bottom:48%;
		float:left;
		border-radius:5px 0 0 5px;			
	}
	
	/* PHOTOGRAPHS TEASER */
	.node-teaser.has-img.node-photograph:not(.has-img-category){
		width: 48%;
		height:0;
		position: relative;
		margin: 1%;
		float:left;
		padding-bottom: 48%;
		border-radius:5px;
	}	
	
	.node-teaser.has-img.node-photograph:not(.has-img-category){
		width: 98%;
		height: 0;
		padding-bottom: 50%;
	}
	.node-teaser.has-img.node-photograph:not(.has-img-category) .content-image,
	.node-teaser.has-img.node-photograph:not(.has-img-category) .teaser-image{
		width: 50%;
		height:0;
		padding-bottom: 50%;
		background-position: center;
		float:left;
	}
	.node-teaser.has-img.node-photograph:not(.has-img-category) .content{
		height: 100%;
		width: 44%;
		margin-left:50%;
		padding: 3% 3% 96.5% 3%;
	}
	
/* NODE - PAGE */
.node-type-page h1{
	text-align:left;
}	
	
/* NEWS VIEW */
view-latest-news-and-information{
}

/* HOMEPAGE VIEW 
.view-homepage{
	margin:0 -1%;
}
*/

/* TILES */
.tiles{
	/*margin:0 -20px;*/
}
.tiles .node-teaser{
	width: 48%;
	height:0;
	position: relative;
	margin: 1%;
	float:left;
	padding-bottom: 48%;
	border-radius:5px;
}

.tiles .node .content{
	height: 0;
	padding-bottom:100%;
}
.tiles .node .content-image{
	position:absolute;
}
	 /* TILES WITH IMAGES */
	.tiles .node-teaser.has-img{
		width: 98%;
		height: 0;
		padding-bottom: 50%;
	}
	.tiles .has-img .content-image{
		width: 50%;
		height:100%;
		padding-bottom: 0;
		background-position: center;
		float:left;
	}
	.tiles .has-img .content{
		height: 100%;
		width: 44%;
		margin-left:50%;
		padding: 3% 3% 96.5% 3%;
	}

/* PHOTOGRAPHS VIEW */
.view-photographs{
	margin:0 -1%;
}
	
/* FOOTER COLUMNS */
#footer-columns .column{
	width:33.3%;
	float:left;
}
	
/* FOOTER */
#footer .section{
	padding:20px 0;
}


/*CAROUSEL*/
.carousel-item img{
	margin-bottom:-5px;
	border-radius:5px;
}

.carousel-item .caption{
	position:absolute;
	top:0;
	left:0;
	background:rgba(0,0,0,0.75);
	border-radius:5px;
	color:#FFF;
	margin:20px;
	height:auto;
	padding-bottom:0;
}

#block-views-homepage-carousel-block{
	margin:0;
}

